!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2018/08/09 01:50:45 brandenb Exp $'
  unit_length=1e8               ! (= 1 Mm)
  unit_velocity=1e5             ! (= 1 km/s)
  unit_density=1e0              ! (= 1 g/cm^3)
  unit_temperature=1e0          ! (= 1 K)
  xyz0 = -3.0, -3.0, 0.0
  xyz1 =  3.0,  3.0, 8.0
  lperi =  T ,   T ,   F        ! periodic direction?
  bcz = 's','s','a','a2','cT3:a2'
  lwrite_aux=T                  ! write out auxiliary variables
/
&eos_init_pars
  cs0=30., rho0=4e-4, mu=.6
/
&hydro_init_pars
/
&density_init_pars
  initlnrho='isothermal'
  !initlnrho='stratification'
/
&grav_init_pars
  gravz_profile='const', zinfty=0., gravz=-274.
/
&entropy_init_pars
/
&radiation_init_pars
  radx=0,rady=0,radz=1,rad2max=1     ! use only vertical rays
  bc_rad='p:p','p:p','S:0', !lradflux=T
  expo_rho_opa=1., expo_temp_opa=-3.5  !(Hminus, but now also Kramers)
  expo2_rho_opa=1., expo2_temp_opa=-3.5  !(Kramers)
  kappa_cst=1e5
  opacity_type='kappa_double_power_law', ref_rho_opa=1e-5, ref_temp_opa=2e4
  TT_bump=3e4, sigma_bump=1e3, ampl_bump=1e2
/
